<?php 
global $themify; ?>
<?php themify_post_before(); //hook ?>
<div id="post-<?php the_id(); ?>" <?php post_class("post tf_clearfix " . $themify->get_categories_as_classes(get_the_id())); ?>>
	<?php themify_post_start(); //hook ?>

	<div class="post-icon"></div><!--/post-icon -->

	<?php if($themify->hide_date != 'yes'): ?>
		<p class="post-date entry-date updated"><?php echo get_the_date( apply_filters( 'themify_loop_date', '' ) ) ?></p>
	<?php endif; ?>

	<?php themify_post_title(); ?>

	<?php if($themify->hide_meta != 'yes'): ?>
		<p class="post-meta entry-meta">
			<span class="post-author"><?php echo themify_get_author_link(); ?></span>
			<?php the_tags('<span class="post-tag">', ', ', '</span>'); ?>
			<?php themify_meta_taxonomies();?>
			<?php themify_comments_popup_link(array('zero'=>__( '0 Comments', 'themify' ),'one'=>__( '1 Comment', 'themify' ),'more'=>__( '% Comments', 'themify' ))); ?>
		</p>
	<?php endif; ?>

	<?php get_template_part('includes/loop-' . $themify->get_format_template()); ?>

	<?php themify_post_end(); //hook ?>
</div>
<!--/post -->
<?php themify_post_after(); //hook ?>
